Run of multiarch-fixes for node-is-npm

Try this locally (using the lintian-brush package):

debcheckout node-is-npm
cd node-is-npm
apply-multiarch-hints

Merge these changes:

git pull https://janitor.debian.net/git/node-is-npm multiarch-fixes/main

Summary

Multi-arch fixes.

Diff

diff --git a/debian/changelog b/debian/changelog
index 85c44b5..8e8ec0b 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -15,6 +15,8 @@ node-is-npm (1.0.0-2) UNRELEASED; urgency=medium
   * Set upstream metadata fields: Bug-Database, Repository, Repository-
     Browse.
   * Update standards version to 4.4.1, no changes needed.
+  * Apply multi-arch hints.
+    + node-is-npm: Add Multi-Arch: foreign.
 
  -- Xavier Guimard <yadd@debian.org>  Wed, 20 Feb 2019 22:39:11 +0100
 
diff --git a/debian/control b/debian/control
index bb2fc57..f8b340d 100644
--- a/debian/control
+++ b/debian/control
@@ -16,6 +16,7 @@ Package: node-is-npm
 Architecture: all
 Depends: ${misc:Depends},
          nodejs
+Multi-Arch: foreign
 Description: Checks if your code is running as an npm script
  Is-npm checks whether your code is running as an npm or yarn script.
  .

Publish History

  • 2020-10-23T08:25: Successfully pushed (Success)

Full worker log Full build log